@charset "UTF-8";

#product_top {
	background-image:url( images/product_header.jpg )
}

#product_body {
	padding:80px 0;
}

#product_copy {
	text-align:center;
	font-size:23px;
	line-height:1.5em;
}

#product_menu {
	margin:60px auto;
	display:flex;
	justify-content: center;
}

#product_menu {
	display:flex;
}

#product_menu > li {
	list-style-type:none;
	margin:0 1px;
}

#product_menu > li a:link, #product_menu > li a:visited {
	display:block;
	padding:0 32px;
	line-height:50px;
	text-align:center;
	background:linear-gradient(to right, #A4922E, #968410 );
	color:#fff;
}

#product_menu > li a.product_select:link, #product_menu > li a.product_select:visited {
	background:linear-gradient(to right, #063461, #00244A );
}

#product_menu > li a:active, #product_menu > li a:hover {
	background:linear-gradient(to right, #063461, #00244A );
}

.product_area h3 {
	font-size:36px;
	font-weight:500;
	line-height:1.5em;
	padding-bottom:20px;
	margin-bottom:25px;
	border-bottom:2px solid #7E92A3;
}

.product_area h3 + p {
	font-family:'Zen Kaku Gothic New';
}

.product_area h3 + p + p {
	font-family:'Zen Kaku Gothic New';
	margin-top:10px;
}

.product_area > p > span {
	padding-top:8px;
	display:block;
	font-family:'Zen Kaku Gothic New';
}

.product_area > p > span::before {
	content: '※ ';
}

.product_area > ul {
	margin-top:20px;
	display:flex;
	flex-wrap:wrap;
}

.product_area > ul > li {
	list-style-type:none;
	width:50%;
	margin-top:60px;
	display:flex;
	align-items:flex-start;
}

.product_area > ul > li:nth-of-type( 2n+1 ) {
	padding-right:25px;
}

.product_area > ul > li:nth-of-type( 2n+2 ) {
	padding-left:25px;
}

.product_pict_area {
	width:56%;
	padding-right:10px;
}

.product_pict_area > div:first-of-type {
	width:100%;
	aspect-ratio:3 / 2;
}

.product_pict_area > div:first-of-type img, .product_pict_area > div:last-of-type ul > li img {
	width:100%;
	object-fit:cover;
}

.product_pict_area > div:last-of-type ul {
	display:flex;
}

.product_pict_area > div:last-of-type ul > li {
	width:calc( 100% / 3 );
	aspect-ratio:3 / 2;
	list-style-type:none;
}

.product_text_area {
	width:44%;
	padding-left:10px;
}

.product_text_area > h4 {
	font-size:28px;
	line-height:1em;
	font-weight:500;
}

.product_text_area > dl {
	border-top:1px solid #ccc;
	display:flex;
	flex-wrap:wrap;
	margin-top:28px;
}

.product_text_area > dl > dt {
	width:30%;
	padding:5px 10px;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	font-family:'Zen Kaku Gothic New';
	font-size:15px;
}

.product_text_area > dl > dd {
	width:70%;
	padding:5px 10px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	font-family:'Zen Kaku Gothic New';
	font-size:15px;
}

.product_text_area > dl + p {
	margin-top:2px;
	font-family:'Zen Kaku Gothic New';
	font-size:13px;
	line-height:1.3em;
}

.product_inquiry {
	margin-top:20px;
	display:block;
}

@media screen and ( max-width:980px ) {
	.product_area > ul {
		display:block;
	}
	.product_area > ul > li {
		width:100%;
	}

	.product_area > ul > li:nth-of-type( 2n+1 ) {
		padding-right:0;
	}

	.product_area > ul > li:nth-of-type( 2n+2 ) {
		padding-left:0;
	}
	.product_pict_area {
		width:48%;
	}
	.product_text_area {
		width:52%;
	}
}

@media screen and ( max-width:700px ) {
	#product_copy {
		font-size:18px;
		line-height:1.5em;
		text-align:left;
	}
	#product_menu > li a:link, #product_menu > li a:visited {
		display:block;
		padding:0 24px;
		line-height:46px;
	}
	.product_area h3 {
		font-size:28px;
		line-height:1.5em;
	}
	.product_text_area > h4 {
		font-size:24px;
		line-height:1em;
	}
}